<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: uHTR_trig_init Entity  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Entities</a> &#124;
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">uHTR_trig_init Entity Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for uHTR_trig_init:</div>
<div class="dyncontent">
<div class="center"><img src="classuHTR__trig__init__inherit__graph.png" border="0" usemap="#uHTR__trig__init_inherit__map" alt="Inheritance graph"/></div>
<map name="uHTR__trig__init_inherit__map" id="uHTR__trig__init_inherit__map">
<area shape="rect" id="node2" href="classuHTR__trig.html" title="uHTR_trig" alt="" coords="17,80,103,107"/><area shape="rect" id="node3" href="classuHTR__trig__GT.html" title="uHTR_trig_GT" alt="" coords="5,5,115,32"/><area shape="rect" id="node4" href="classuHTR__trig__TX__STARTUP__FSM.html" title="uHTR_trig_TX_STARTUP_FSM" alt="" coords="128,80,336,107"/><area shape="rect" id="node5" href="classuHTR__trig__RX__STARTUP__FSM.html" title="uHTR_trig_RX_STARTUP_FSM" alt="" coords="361,80,569,107"/></map>
<center><span class="legend">[<a href="graph_legend.html">legend</a>]</span></center></div>

<p><a href="classuHTR__trig__init-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="nested-classes"></a>
Entities</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a class="el" href="classuHTR__trig__init_1_1RTL.html">RTL</a> &#160;</td><td class="memItemRight" valign="bottom">architecture</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Libraries"></a>
Libraries</h2></td></tr>
 <tr class="memitem:afd13b50585152f6756d196bf3f1c52ac"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afd13b50585152f6756d196bf3f1c52ac"></a>
<a class="el" href="classuHTR__trig__init.html#afd13b50585152f6756d196bf3f1c52ac">UNISIM</a>&#160;</td><td class="memItemRight" valign="bottom"></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Use Clauses"></a>
Use Clauses</h2></td></tr>
 <tr class="memitem:a2edc34402b573437d5f25fa90ba4013e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2edc34402b573437d5f25fa90ba4013e"></a>
<a class="el" href="classuHTR__trig__init.html#a2edc34402b573437d5f25fa90ba4013e">numeric_std</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
<tr class="memitem:af7dabcc6b22cfac21d9188de6b952c14"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af7dabcc6b22cfac21d9188de6b952c14"></a>
<a class="el" href="classuHTR__trig__init.html#af7dabcc6b22cfac21d9188de6b952c14">VCOMPONENTS</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Generics"></a>
Generics</h2></td></tr>
 <tr class="memitem:a2c01b6d1b1857fe4482a28230c271be8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2c01b6d1b1857fe4482a28230c271be8"></a>
<a class="el" href="classuHTR__trig__init.html#a2c01b6d1b1857fe4482a28230c271be8">EXAMPLE_SIM_GTRESET_SPEEDUP</a> &#160;</td><td class="memItemRight" valign="bottom"><b><b><span class="comment">string</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; TRUE &quot;</span><span class="vhdlchar"> </span></b></b></td></tr>
<tr class="memitem:ad6b4d4a51a56dbdab54365689baea943"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad6b4d4a51a56dbdab54365689baea943"></a>
<a class="el" href="classuHTR__trig__init.html#ad6b4d4a51a56dbdab54365689baea943">EXAMPLE_SIMULATION</a> &#160;</td><td class="memItemRight" valign="bottom"><b><b><span class="comment">integer</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span></b></b></td></tr>
<tr class="memitem:a63c1f8914f228dfb77ddb501ee2c829f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a63c1f8914f228dfb77ddb501ee2c829f"></a>
<a class="el" href="classuHTR__trig__init.html#a63c1f8914f228dfb77ddb501ee2c829f">STABLE_CLOCK_PERIOD</a> &#160;</td><td class="memItemRight" valign="bottom"><b><b><span class="comment">integer</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span> <span class="vhdldigit">20</span> <span class="vhdlchar"> </span></b></b></td></tr>
<tr class="memitem:a5516211b421c9acef88d455a78cb5457"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5516211b421c9acef88d455a78cb5457"></a>
<a class="el" href="classuHTR__trig__init.html#a5516211b421c9acef88d455a78cb5457">EXAMPLE_USE_CHIPSCOPE</a> &#160;</td><td class="memItemRight" valign="bottom"><b><b><span class="comment">integer</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span></b></b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Ports"></a>
Ports</h2></td></tr>
 <tr class="memitem:a99ba7d085b96939502e4ed96123aca23"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a99ba7d085b96939502e4ed96123aca23"></a>
<a class="el" href="classuHTR__trig__init.html#a99ba7d085b96939502e4ed96123aca23">SYSCLK_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:acbadc3db836520541b2fdb360a0dbc9e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acbadc3db836520541b2fdb360a0dbc9e"></a>
<a class="el" href="classuHTR__trig__init.html#acbadc3db836520541b2fdb360a0dbc9e">SOFT_RESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afe8b0c86243607e63fc727bc825fe5bc"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afe8b0c86243607e63fc727bc825fe5bc"></a>
<a class="el" href="classuHTR__trig__init.html#afe8b0c86243607e63fc727bc825fe5bc">DONT_RESET_ON_DATA_ERROR_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a16533840de319ccb4beb72e60d1ab230"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a16533840de319ccb4beb72e60d1ab230"></a>
<a class="el" href="classuHTR__trig__init.html#a16533840de319ccb4beb72e60d1ab230">GT0_TX_FSM_RESET_DONE_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae0192eb208370ed719c6e17e2f42e47b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae0192eb208370ed719c6e17e2f42e47b"></a>
<a class="el" href="classuHTR__trig__init.html#ae0192eb208370ed719c6e17e2f42e47b">GT0_RX_FSM_RESET_DONE_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2e2f9f01bb089ca4cacd64323c8d4fc1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2e2f9f01bb089ca4cacd64323c8d4fc1"></a>
<a class="el" href="classuHTR__trig__init.html#a2e2f9f01bb089ca4cacd64323c8d4fc1">GT0_DATA_VALID_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a668ef4b15c6b31148b8c1b68dcc5b48a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a668ef4b15c6b31148b8c1b68dcc5b48a"></a>
<a class="el" href="classuHTR__trig__init.html#a668ef4b15c6b31148b8c1b68dcc5b48a">GT0_CPLLFBCLKLOST_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af66f84035035b4ddfbf3f0c299ffbc5b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af66f84035035b4ddfbf3f0c299ffbc5b"></a>
<a class="el" href="classuHTR__trig__init.html#af66f84035035b4ddfbf3f0c299ffbc5b">GT0_CPLLLOCK_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aacc056800b343a90c06f24dd4c2fc811"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aacc056800b343a90c06f24dd4c2fc811"></a>
<a class="el" href="classuHTR__trig__init.html#aacc056800b343a90c06f24dd4c2fc811">GT0_CPLLLOCKDETCLK_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9c5d19068eb2718f4ce394f88b850a52"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9c5d19068eb2718f4ce394f88b850a52"></a>
<a class="el" href="classuHTR__trig__init.html#a9c5d19068eb2718f4ce394f88b850a52">GT0_CPLLRESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3dcd1adaa5f2de1b05e38be8e141156b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3dcd1adaa5f2de1b05e38be8e141156b"></a>
<a class="el" href="classuHTR__trig__init.html#a3dcd1adaa5f2de1b05e38be8e141156b">GT0_GTREFCLK0_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:adaaa243f05fb7161a0adc0a3a6fea3a3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adaaa243f05fb7161a0adc0a3a6fea3a3"></a>
<a class="el" href="classuHTR__trig__init.html#adaaa243f05fb7161a0adc0a3a6fea3a3">GT0_DRPADDR_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">8</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab8907942872873d6a154c3558d6e3a1f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab8907942872873d6a154c3558d6e3a1f"></a>
<a class="el" href="classuHTR__trig__init.html#ab8907942872873d6a154c3558d6e3a1f">GT0_DRPCLK_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a30bc6a86a859f0f02804647b5ab6702f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a30bc6a86a859f0f02804647b5ab6702f"></a>
<a class="el" href="classuHTR__trig__init.html#a30bc6a86a859f0f02804647b5ab6702f">GT0_DRPDI_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad91009bfe4b9e97ffaf646143b741a39"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad91009bfe4b9e97ffaf646143b741a39"></a>
<a class="el" href="classuHTR__trig__init.html#ad91009bfe4b9e97ffaf646143b741a39">GT0_DRPDO_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac8570a1564ee490fd936394d3ba3c7df"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac8570a1564ee490fd936394d3ba3c7df"></a>
<a class="el" href="classuHTR__trig__init.html#ac8570a1564ee490fd936394d3ba3c7df">GT0_DRPEN_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a317a97445860ebe5baced6e314bffd5c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a317a97445860ebe5baced6e314bffd5c"></a>
<a class="el" href="classuHTR__trig__init.html#a317a97445860ebe5baced6e314bffd5c">GT0_DRPRDY_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8df4434adaac5c542747cb3e2857eb1a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8df4434adaac5c542747cb3e2857eb1a"></a>
<a class="el" href="classuHTR__trig__init.html#a8df4434adaac5c542747cb3e2857eb1a">GT0_DRPWE_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa742623b36f81695855826d86ba17f24"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa742623b36f81695855826d86ba17f24"></a>
<a class="el" href="classuHTR__trig__init.html#aa742623b36f81695855826d86ba17f24">GT0_RXUSERRDY_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a71347fae8c8d180c3e0bb19b80c0cf17"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a71347fae8c8d180c3e0bb19b80c0cf17"></a>
<a class="el" href="classuHTR__trig__init.html#a71347fae8c8d180c3e0bb19b80c0cf17">GT0_EYESCANDATAERROR_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aae70652feabe3e3cc154d52c1f6676c1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aae70652feabe3e3cc154d52c1f6676c1"></a>
<a class="el" href="classuHTR__trig__init.html#aae70652feabe3e3cc154d52c1f6676c1">GT0_RXCDRLOCK_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a53f051e4e25ae841faa6f88a77afca0c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a53f051e4e25ae841faa6f88a77afca0c"></a>
<a class="el" href="classuHTR__trig__init.html#a53f051e4e25ae841faa6f88a77afca0c">GT0_RXUSRCLK_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1fb9b656b082268d3991aaf93fb03a62"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1fb9b656b082268d3991aaf93fb03a62"></a>
<a class="el" href="classuHTR__trig__init.html#a1fb9b656b082268d3991aaf93fb03a62">GT0_RXUSRCLK2_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6b4aef9dbdd0823726bf1630b7d29c3b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6b4aef9dbdd0823726bf1630b7d29c3b"></a>
<a class="el" href="classuHTR__trig__init.html#a6b4aef9dbdd0823726bf1630b7d29c3b">GT0_RXDATA_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6c78f439ac2610812ba004ace8e71dda"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6c78f439ac2610812ba004ace8e71dda"></a>
<a class="el" href="classuHTR__trig__init.html#a6c78f439ac2610812ba004ace8e71dda">GT0_RXPRBSERR_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a369a6a837d1ac767aca086161a5c7476"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a369a6a837d1ac767aca086161a5c7476"></a>
<a class="el" href="classuHTR__trig__init.html#a369a6a837d1ac767aca086161a5c7476">GT0_RXPRBSSEL_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9f6979ea9b5690b81f80b2122334a4b6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9f6979ea9b5690b81f80b2122334a4b6"></a>
<a class="el" href="classuHTR__trig__init.html#a9f6979ea9b5690b81f80b2122334a4b6">GT0_RXPRBSCNTRESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa723fd656c0de8da0780089df302fb52"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa723fd656c0de8da0780089df302fb52"></a>
<a class="el" href="classuHTR__trig__init.html#aa723fd656c0de8da0780089df302fb52">GT0_RXDISPERR_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6a1de3d2c91a207e9e4b7d3a26ff8521"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6a1de3d2c91a207e9e4b7d3a26ff8521"></a>
<a class="el" href="classuHTR__trig__init.html#a6a1de3d2c91a207e9e4b7d3a26ff8521">GT0_RXNOTINTABLE_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a29baa2d2810a8e8fcd3c0b3b19f5a449"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a29baa2d2810a8e8fcd3c0b3b19f5a449"></a>
<a class="el" href="classuHTR__trig__init.html#a29baa2d2810a8e8fcd3c0b3b19f5a449">GT0_GTXRXP_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a52e3c8c014fb780720b23676fd6d23a3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a52e3c8c014fb780720b23676fd6d23a3"></a>
<a class="el" href="classuHTR__trig__init.html#a52e3c8c014fb780720b23676fd6d23a3">GT0_GTXRXN_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a258c4a0416e4ac30173beee1f10470a2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a258c4a0416e4ac30173beee1f10470a2"></a>
<a class="el" href="classuHTR__trig__init.html#a258c4a0416e4ac30173beee1f10470a2">GT0_GTRXRESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a82a2b3f67e5ef9c702013afdf571d1ad"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a82a2b3f67e5ef9c702013afdf571d1ad"></a>
<a class="el" href="classuHTR__trig__init.html#a82a2b3f67e5ef9c702013afdf571d1ad">GT0_RXPMARESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a7ebb00231c24a485d0812236089072b2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7ebb00231c24a485d0812236089072b2"></a>
<a class="el" href="classuHTR__trig__init.html#a7ebb00231c24a485d0812236089072b2">GT0_RXCHARISK_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9d2cd21edc6121af18b15b5d4c60fe04"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9d2cd21edc6121af18b15b5d4c60fe04"></a>
<a class="el" href="classuHTR__trig__init.html#a9d2cd21edc6121af18b15b5d4c60fe04">GT0_RXRESETDONE_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a27a85356439b21e3b0681f89253da6b1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a27a85356439b21e3b0681f89253da6b1"></a>
<a class="el" href="classuHTR__trig__init.html#a27a85356439b21e3b0681f89253da6b1">GT0_GTTXRESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a87fb1531924d4ea68789cd39e96923e2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a87fb1531924d4ea68789cd39e96923e2"></a>
<a class="el" href="classuHTR__trig__init.html#a87fb1531924d4ea68789cd39e96923e2">GT0_TXUSERRDY_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:acf0e9546ad65192d1a562648a100dbe5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acf0e9546ad65192d1a562648a100dbe5"></a>
<a class="el" href="classuHTR__trig__init.html#acf0e9546ad65192d1a562648a100dbe5">GT0_TXUSRCLK_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a55cfb632d749bdd38481d8324b76d289"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a55cfb632d749bdd38481d8324b76d289"></a>
<a class="el" href="classuHTR__trig__init.html#a55cfb632d749bdd38481d8324b76d289">GT0_TXUSRCLK2_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aaf55d7940ab6ae1e0f3ab57e8d546e71"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aaf55d7940ab6ae1e0f3ab57e8d546e71"></a>
<a class="el" href="classuHTR__trig__init.html#aaf55d7940ab6ae1e0f3ab57e8d546e71">GT0_TXDATA_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa9e29f2eb8d270ac78a7a7124384b4df"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa9e29f2eb8d270ac78a7a7124384b4df"></a>
<a class="el" href="classuHTR__trig__init.html#aa9e29f2eb8d270ac78a7a7124384b4df">GT0_GTXTXN_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9902dd6fda7ca33a0f80d3e8abb15189"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9902dd6fda7ca33a0f80d3e8abb15189"></a>
<a class="el" href="classuHTR__trig__init.html#a9902dd6fda7ca33a0f80d3e8abb15189">GT0_GTXTXP_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac13c5e9d6fa19fc5c161699774af3a60"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac13c5e9d6fa19fc5c161699774af3a60"></a>
<a class="el" href="classuHTR__trig__init.html#ac13c5e9d6fa19fc5c161699774af3a60">GT0_TXOUTCLK_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a7fb1bcf98f43316b82f0f3154a142d95"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7fb1bcf98f43316b82f0f3154a142d95"></a>
<a class="el" href="classuHTR__trig__init.html#a7fb1bcf98f43316b82f0f3154a142d95">GT0_TXOUTCLKFABRIC_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a141429e6599b87ca839c7ddcaab8d34b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a141429e6599b87ca839c7ddcaab8d34b"></a>
<a class="el" href="classuHTR__trig__init.html#a141429e6599b87ca839c7ddcaab8d34b">GT0_TXOUTCLKPCS_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a92332583f1e3f23eaa43787c0b973b7d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a92332583f1e3f23eaa43787c0b973b7d"></a>
<a class="el" href="classuHTR__trig__init.html#a92332583f1e3f23eaa43787c0b973b7d">GT0_TXCHARISK_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab5bb3e00655641a024c44053b82dac06"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab5bb3e00655641a024c44053b82dac06"></a>
<a class="el" href="classuHTR__trig__init.html#ab5bb3e00655641a024c44053b82dac06">GT0_TXRESETDONE_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6d8641475f68e6af709eea0dc87258e4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6d8641475f68e6af709eea0dc87258e4"></a>
<a class="el" href="classuHTR__trig__init.html#a6d8641475f68e6af709eea0dc87258e4">GT0_TXPRBSSEL_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0c38cd8d24b20b098d521c9b9809814b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0c38cd8d24b20b098d521c9b9809814b"></a>
<a class="el" href="classuHTR__trig__init.html#a0c38cd8d24b20b098d521c9b9809814b">GT0_GTREFCLK0_COMMON_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:abe158039d0ad05ebe7bd22e4bc82d9c9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abe158039d0ad05ebe7bd22e4bc82d9c9"></a>
<a class="el" href="classuHTR__trig__init.html#abe158039d0ad05ebe7bd22e4bc82d9c9">GT0_QPLLLOCK_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a43c0dd4213ebcf39e37d2b2c21e7e620"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a43c0dd4213ebcf39e37d2b2c21e7e620"></a>
<a class="el" href="classuHTR__trig__init.html#a43c0dd4213ebcf39e37d2b2c21e7e620">GT0_QPLLLOCKDETCLK_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afbf6bd189cb969f600e5471b5f47141d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afbf6bd189cb969f600e5471b5f47141d"></a>
<a class="el" href="classuHTR__trig__init.html#afbf6bd189cb969f600e5471b5f47141d">GT0_QPLLRESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="uhtr__trig__init_8vhd_source.html#l00075">75</a> of file <a class="el" href="uhtr__trig__init_8vhd_source.html">uhtr_trig_init.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following file:<ul>
<li>/work/dan/AMC13/amc13-fw/src/HCAL_trig/uHTR_trig/example_design/<a class="el" href="uhtr__trig__init_8vhd_source.html">uhtr_trig_init.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:45 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
